/* da qui il nuovo */
.ltsep {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 0px; 
	FONT: 70% "Trebuchet MS", Tahoma, Arial, sans-serif; 
	COLOR: #a9a9a9; 
	PADDING-TOP: 0px;
}
.lt0 {
	BORDER-RIGHT: #f1f1f1 1px solid; 
	PADDING-RIGHT: 6px; 
	BORDER-TOP: #f1f1f1 1px solid; 
	PADDING-LEFT: 6px; 
	BACKGROUND: #f1f1f1; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #f1f1f1 1px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #f1f1f1 1px solid;
}
.lt1 {
	BORDER-RIGHT: #999 1px solid; 
	PADDING-RIGHT: 6px; 
	BORDER-TOP: #999 1px solid; 
	PADDING-LEFT: 6px; 
	BACKGROUND: #ccc; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #999 1px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #999 1px solid;
}

#msviLocalToolbar {
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #999 1px solid; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 100%; 
	BACKGROUND: #f1f1f1; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #999 1px solid;
}

#msviLocalToolbar TD {
	FONT-SIZE: 100%;
}

#msviLocalToolbar .testo {
	FONT: 80% "Trebuchet MS", Tahoma, Arial, sans-serif; 
	COLOR: black; 
}
#msviLocalToolbar A {
	FONT: 70% "Trebuchet MS", Tahoma, Arial, sans-serif; 
	COLOR: black; 
	TEXT-DECORATION: none;
}
#msviHomePageLink {
	PADDING-LEFT: 2px; 
	WIDTH: 70%;
}
#msviHomePageLink TD {
	FONT-SIZE: 70%
}
#msviHomePageLink A {
	BORDER-RIGHT: #f1f1f1 1px solid; 
	PADDING-RIGHT: 6px; 
	BORDER-TOP: #f1f1f1 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 6px; 
	BACKGROUND: #f1f1f1; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #f1f1f1 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #f1f1f1 1px solid; 
	WHITE-SPACE: nowrap;
}
#msviHomePageLink A:hover {
	BORDER-RIGHT: #999 1px solid; 
	PADDING-RIGHT: 6px; 
	BORDER-TOP: #999 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 6px; 
	BACKGROUND: #ccc; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #999 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #999 1px solid;
}

.mnpMenuTop {
	BORDER-RIGHT: #999999 1px solid; 
	BORDER-TOP: #999999 0px solid; 
	FONT-SIZE: small; 
	BACKGROUND: #f1f1f1; 
	BORDER-LEFT: #999999 0px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #999999 0px solid;
}
.mnpMenuSub {
	BORDER-RIGHT: #999999 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #999999 1px solid; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #f1f1f1; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: #999999 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #999999 1px solid; 
	POSITION: absolute;
}
.mnpMenuRow {
	BORDER-RIGHT: 1px solid; 
	PADDING-RIGHT: 15px; 
	BORDER-TOP: 1px solid; 
	PADDING-LEFT: 6px; 
	PADDING-BOTTOM: 3px; 
	MARGIN: 0px 2px; 
	BORDER-LEFT: 1px solid; 
	CURSOR: hand; 
	COLOR: black; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: 1px solid;
}
.mnpMenuRow A {
	FONT-WEIGHT: normal; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: black; 
	TEXT-DECORATION: none;
}
.mnpMenuRow A:visited {
	FONT-WEIGHT: normal; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: black; 
	TEXT-DECORATION: none;
}
.mnpMenuRow A:hover {
	FONT-WEIGHT: normal; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: black; 
	TEXT-DECORATION: none;
}
.mnpMenuLabel {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 4px; 
	BACKGROUND: #f1f1f1; 
	PADDING-BOTTOM: 4px; 
	COLOR: black; 
	PADDING-TOP: 2px;
}
.mnpMenuBorder {
	BACKGROUND: #999999; MARGIN: 2px 0px; OVERFLOW: hidden; HEIGHT: 1px
}
.mnpMenuArrow {
	MARGIN-TOP: 4px; POSITION: absolute
}
.mnpMenuScroller {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; MARGIN: 0px 2px; OVERFLOW: hidden; BORDER-LEFT: 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: 1px solid; HEIGHT: 19px; TEXT-ALIGN: center
}
.mnpMenuScrollArea {
	BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden
}
.mnpAds {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mnpAds A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mnpAds A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mnpAds A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mnpAds A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mnpInherit {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	font-size: 80%;
}
.mnpMenuLabel {
	FONT: bold 70% "Trebuchet MS", Tahoma, Arial, sans-serif;
}
.mnpMenuRow {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
}
BODY {
	MARGIN: 0px
}
